body {
   background-color: #49596C;
}

 #container { 
   border: 1px #000 solid; 
   margin: 10px auto; 
   width: 770px;
   font-family: arial; 
   font-size: 10pt;
   background-color: #fff;
 }

 #banner { 
     height: 251px;
     background: #fff url(css/excitingnylogo.jpg);
     background-repeat: no-repeat;
}

a, a:link, a:visited {
   text-decoration: none;
}

a:hover {
   text-decoration: underline;
}
a:active {
   color: #000; 
   background: #F6C5A1;
}

 #content { 
   float: right; 
   width: 560px;
   margin-left: 10px;
   padding: 0px 25px 25px; 
   line-height: 20px;
   font-size: 10pt;
}

 #content h1, h2 {
   font-size : 110%;
   color: #990000;  
 }

 #sidebar-a  { 
   padding: 5px;  
   margin-bottom: 25px;
}

 #sidebar-b { 
   float: left; 
   width: 140px; 	
   margin-left: 10px;	
   font-family: Arial, Helvetica, sans-serif; 
   font-size: 12px;
} 

 #footer { 
   font-size: 9pt;
      text-align: center;
      clear: both;
      padding: 10px;
     background: #fff url(css/footerlogo.jpg);
     background-repeat: no-repeat;
      color: #fff; 
} 

 #footer a{ 
   color: #fff; 
} 
 
h1 {
          font-size : 150%;
 }
 
  @media screen and (max-width: 800px) {
    #container,
    #content,
    #sidebar-b {
        float: none;
        width: auto;
        font-size: 15px;
        line-height: 25px;
    }
    #content img {
        max-width: 100%;
        height: auto;
    }
    #sidebar-b {
        background-color: #eee;
        text-align: center;
        margin: 15px;
        padding: 15px;
    }
}